/**
 * XL
 * ---------------------------------------------------------------- */
@media (min-width: 1200px) {
  h1 {
    font-size: 37px;
    line-height: 39px;
  }

  h2,
  .single-post h1 {
    font-size: 32px;
    line-height: 36px;
  }

  h3 {
    font-size: 32px;
  }

  h4 {
    font-size: 25px;
  }

  h5 {
    font-size: 30px;
  }

  h6 {
    font-size: 23px;
  }

  p {
    font-size: 16px;
    line-height: 1.6em;
  }

  ul, ol {
    font-size: 16px;
  }

  #header .meta-menu li a {
    font-size: 16px;
  }

  #mega-menu-item-5413 {
    display: none !important;
  }

  /*

  #mega-menu-wrap-headerPrimary
  #mega-menu-headerPrimary > li.mega-menu-item > a.mega-menu-link {
      font-size: 17px;
    }

  #mega-menu-wrap-headerPrimary
  #mega-menu-headerPrimary > li.mega-login > a.mega-menu-link {
      font-size: 15px;
  }


  #navigation > .navbar-nav .login .nav-link {
    font-size: 15px;
  }

    */

  #navigation > .navbar-nav .nav-link:focus,
  #navigation > .navbar-nav .nav-link:hover {
    color: #164194;
  }

  #navigation .login .nav-link:focus,
  #navigation .login .nav-link:hover {
    border: 2px solid #164194;
}

  .page-content {
  }

  .section.textblock h3 {
    font-size: 23px;
  }

  .footer-primary ul {
    font-size: 16px;
    
  }

  .footer-secondary {
  }

  .section.stellenbeschreibung h2 {
    font-size: 30px;
  }
}

/**
 * LG
 * ---------------------------------------------------------------- */
@media (min-width: 992px) and (max-width: 1199px) {
  h1 {
    font-size: 37px;
  }

  h2,
  .single-post h1 {
    font-size: 32px;
  }

  h3 {
    font-size: 28px;
  }

  h4 {
    font-size: 22px;
  }

  h6 {
    font-size: 1.5em;
  }

  p {
    font-size: 16px;
  }

  .btn-anchor {
    margin: 5px 5px;
  }

  .section.stellenbeschreibung h2 {
    font-size: 30px;
  }

  #header .meta-menu li a {
    font-size: 15px;
  }

  #mega-menu-wrap-headerPrimary #mega-menu-headerPrimary > li.mega-menu-item > a.mega-menu-link {
    font-size: 15px;
  }

  #navigation > .navbar-nav .nav-link {
    font-size: 16px;
  }

  #navigation > .navbar-nav .nav-link:focus,
  #navigation > .navbar-nav .nav-link:hover {
  }

  .page-content {
  }

  .section {
  }

  .footer-primary {
  }

  .footer-secondary {
  }

  /*Timeline*/
  .main-timeline .timeline-content {
    margin: 30px 0 0;
  }

  .section.formular .container {
    max-width: 50%;
  }
    #mega-menu-item-5413 {
    display: none !important;
  }
}

/* iPad Pro portrait */
@media only screen and (min-device-width : 1024px) and (max-device-width : 1024px) and (min-device-height : 1366px) and (max-device-height : 1366px) and (min-width: 1024px) and (max-width: 1024px) {
  .main-timeline .timeline-content {
    width: 49%;
    margin-top: 30px;
  }

  #mega-menu-wrap-headerPrimary #mega-menu-headerPrimary {
    visibility: visible;
    text-align: left;
    padding: 0px 15px 0px 15px;
  } 

   .navbar-brand img {
    width: 120px;
    margin-top: 40px;
  }

  body.scrolled-affix .navbar-brand img {
    width: 120px;
    margin-top: 20px;
  }

  #clip .clip-button {
  right: -40px;
  width: 40px;
  height: 40px;
  }

  #clip .clip-button img {
    width: 23px;
    top: 10px;
    right: 10px;
  }

  .section.stellenbeschreibung .subtitle{
    font-size: 25px;
  }

  .section.stellenbeschreibung h2 {
    font-size: 25px;
  }

  .section.formular .container {
    max-width: 50%;
  }

  .btn-anchor {
    margin: 5px 5px;
  }
}

/* iPad Pro landscape */
@media only screen and (min-device-width : 1024px) and (max-device-width : 1024px) and (min-device-height : 1366px) and (max-device-height : 1366px) and (min-width: 1366px) and (max-width: 1366px) { 
  .main-timeline .timeline-content {
    margin-top: 30px;
    width: 49%;
  }

  #mega-menu-wrap-headerPrimary #mega-menu-headerPrimary {
    visibility: visible;
    text-align: left;
    padding: 0px 15px 0px 15px;
  }

  .navbar-brand img {
    width: 120px;
    margin-top: 40px;
  }

  body.scrolled-affix .navbar-brand img {
    width: 120px;
    margin-top: 20px;
  }

  .section.stellenbeschreibung h2 {
    font-size: 30px;
  }

  .section.formular .container {
    max-width: 100%;
  }

  .btn-anchor {
    margin: 5px 5px;
  }
}

/**
 * MD
 * ---------------------------------------------------------------- */
@media (min-width: 768px) and (max-width: 991px) {
  h1 {
    font-size: 32px;
  }

  h2,
  .single-post h1 {
    font-size: 28px;
  }

  h3 {
    font-size: 25px;
  }

  h4 {
    font-size: 20px;
  }

  h6 {
    font-size: 1.5em;
  }

  p {
    font-size: 16px;
  }

  .section.stellenbeschreibung h2 {
    font-size: 30px;
  }

  .col-md-6 .inner {
    margin-bottom: 40px;
  }

  .page-content {
  }

  .section {
    padding-top: 50px;
    padding-bottom: 70px;
  }

  .ce-headline-middle h2 {
    margin-bottom: 90px;
  }

    .ce-headline-middle h1 {
    padding: 0px;
  }


  .page-id-131 .section.einstieg-detail .inner .row:last-child .inner {
    display: flex;
    justify-content: flex-end;
    flex-direction: column;
    height: 100%;
  }

  body #mega-menu-wrap-headerPrimary #mega-menu-headerPrimary .mega-login a.mega-menu-link {
    font-size: 16px;
  }

  .footer-primary {
  }

  .footer-secondary {
  }


  /*Timeline*/

  .btn-accordion img {
    width: 8%;
  }

  .main-timeline {
    margin-top: 0px;
  }

  .main-timeline .timeline {
    width: 100%;
    margin-bottom: 0px;
  }

  .main-timeline .timeline-content {
    padding-left: 15px;
    margin-top: 15px;
    width: 100%;
  }

  .main-timeline .timeline-content, .main-timeline .timeline:nth-child(2n) .timeline-content {
    padding-left: 15px;
  }

  .main-timeline::before,
  .main-timeline .timeline-content::after,
  .main-timeline .timeline-content::before,
  .main-timeline .timeline-icon i,
  .main-timeline .timeline-icon,
  .main-timeline .timeline-content::before, 
  .main-timeline .timeline:nth-child(2n) .timeline-content::before,
  .main-timeline .timeline::before,
  .main-timeline .timeline:nth-child(2n) .timeline-content::before,
  .main-timeline .timeline-content::before,
  .main-timeline .timeline-icon::before,
  .main-timeline .timeline-icon::after {
    display: none;
  }

  /* Timeline History */

  .timeline-history-content {
    width: 75%;
  }

  .section.stellenbeschreibung .container .inner:first-child {
    width: 100%;
  }

  .section.stellenbeschreibung .subtitle{
    font-size: 25px;
  }

  .section.stellenbeschreibung h2 {
    font-size: 25px;
  }

  .section.formular .container {
    max-width: 70%;
  }

  /* Download */

  .section.download-menu .ce-headline-middle h2{
    text-align: center;
  }

  .section.download-menu .ce-headline-middle h2::after{
    left: 50%;
    transform: translate(-50%,0);
  }

  .btn-anchor {
    margin: 5px 5px;
  }

  .headline-icon img {
    max-width: 50px;
  }

  .headline-icon h1,
  .headline-icon h2,
  .headline-icon h3,
  .headline-icon h4,
  .headline-icon h5,
  .headline-icon h6 {
    padding-left: 20px;
  }

  .section.download .container .inner .row + .row {
    margin-left: 25px;
  }

  .section.download .container .inner .row {
    padding-left: 30px;
  }

  #downloadmenu .section.kontaktpersonen .inner .row div:nth-child(1) {
    margin-top: inherit;
  }
}

/**
 * SM
 * ---------------------------------------------------------------- */
@media (min-width: 576px) and (max-width: 767px) {
  h1 {
    font-size: 26px;
  }

  h2,
  .single-post h1  {
    font-size: 22px;
  }

  h3 {
    font-size: 18px;
  }

  h4 {
    font-size: 16px;
  }

  h6 {
    font-size: 1.5em;
  }

  p {
    font-size: 16px;
  }

  .section.stellenbeschreibung h2 {
    font-size: 30px;
  }

  .col-sm-6 .inner {
    margin-bottom: 40px;
  }

  .page-content {
  }

  .section {
    padding-bottom: 70px;
    padding-top: 50px;
  }

  .ce-headline-middle h2 {
    text-align: left;
    padding: 0px;
    margin-bottom: 30px;
  }

  .ce-headline-middle h1 {
    padding: 0px;
  }

  .ce-headline-middle h2::after {
    left: 10%;
    width: 80px;
  }

  .section.verfahren .inner .row:nth-child(2n+1) div:last-child .inner {
      padding-left: 0px;
  }


  #content .row > div:not(.col-sm-6) > .inner {
      margin-top: 0px;
  }

  body #mega-menu-wrap-headerPrimary #mega-menu-headerPrimary .mega-login a.mega-menu-link {
    font-size: 16px;
  }

  .footer-primary {
  }

  .footer-secondary {
  }

  /*Timeline*/

  .main-timeline {
    margin-top: 0px;
  }

  .main-timeline .timeline {
    width: 100%;
    margin-bottom: 0px;
  }

  .main-timeline .timeline-content {
    padding-left: 15px;
    margin-top: 15px;
  }

  .main-timeline .timeline-content, .main-timeline .timeline:nth-child(2n) .timeline-content {
    padding-left: 15px;
  }

  .main-timeline::before,
  .main-timeline .timeline-content::after,
  .main-timeline .timeline-content::before,
  .main-timeline .timeline-icon i,
  .main-timeline .timeline-icon,
  .main-timeline .timeline-content::before, 
  .main-timeline .timeline:nth-child(2n) .timeline-content::before,
  .main-timeline .timeline::before,
  .main-timeline .timeline:nth-child(2n) .timeline-content::before,
  .main-timeline .timeline-content::before,
  .main-timeline .timeline-icon::before,
  .main-timeline .timeline-icon::after{
    display: none;
  }

  /*Whitepaper*/

  .section.whitepaper .inner .row .col-md-6:first-child {
    flex: auto;
  }

  .section.whitepaper .inner .row .col-md-6:first-child .inner {
    margin-bottom: 30px;
  }

  .section.whitepaper .inner .row .col-md-6:last-child {
    flex: auto;
    max-width: 100%;
    padding-left: 15px;
  }

  .section.whitepaper .inner .row .col-md-6:first-child img {
    width: auto;
  }

  .section.stellenbeschreibung .container .inner:first-child {
    width: 100%;
  }

  .section.stellenbeschreibung .subtitle{
    font-size: 25px;
  }

  .section.stellenbeschreibung h2 {
    font-size: 25px;
  }

  .section.formular .container {
    max-width: 100%;
  }

  /* Download */

  .section.download-menu .ce-headline-middle h2{
    text-align: center;
  }

  .section.download-menu .ce-headline-middle h2::after{
    left: 50%;
    transform: translate(-50%,0);
  }

  .btn-anchor {
    margin: 5px 5px;
  }

  .headline-icon img {
    max-width: 50px;
  }

  .headline-icon h1,
  .headline-icon h2,
  .headline-icon h3,
  .headline-icon h4,
  .headline-icon h5,
  .headline-icon h6 {
    padding-left: 20px;
  }

  .section.download .container .inner .row + .row {
    margin-left: 25px;
  }

  .section.download .container .inner .row {
    padding-left: 30px;
  }

  #downloadmenu .section.kontaktpersonen .inner .row div:nth-child(1) {
    margin-top: inherit;
  }

  .ce-downloadbutton .downloadbuttonarea .button-container {
    margin-right: 0px;
  }

  .ce-downloadbutton .downloadbuttonarea a {
    white-space: inherit;
  }
}

/**
 * XS
 * ---------------------------------------------------------------- */
@media (max-width: 575px) {
  h1 {
    font-size: 30px;
  }

  h2,
  .single-post h1 {
    font-size: 25px;
  }

  h3 {
    font-size: 23px;
  }

  h4 {
    font-size: 15px;
  }

  h6 {
    font-size: 1em;
  }

  p {
    font-size: 16px;
  }

  .section.stellenbeschreibung h2 {
    font-size: 30px;
  }

  .btn {
    font-size: 0.85em;
  }

  .container {
    padding-left: 30px;
    padding-right: 30px;
  }

  .page-content {
  }

  #content .row > div:not(.col-sm-6) > .inner {
      margin-top: 0px;
  }

  .section {
    padding-bottom: 70px;
    padding-top: 50px;
  }

  .section.batchprodukte th {
    padding-right: 15px;
  }

  .section.textblock .ce-headline-middle {
    padding: 0px;
  }

  .ce-headline-middle h2 {
    text-align: left;
    padding: 0px;
    margin-bottom: 70px;
  }

  .ce-headline-middle h1 {
    padding: 0px;
  }

  .ce-headline-middle h2::after {
    transform: translate(20%,0);
    left: 0%;
  }

  .section.varianten .inner .row .col-md-6:first-child,
  .section.varianten .inner .row .col-md-6:last-child,
  .section.batchprodukte .inner .row .col-md-6:first-child,
  .section.batchprodukte .inner .row .col-md-6:last-child {
    flex: 0 0 100%;
    max-width: 100%;
  }

  .main-timeline .timeline-content, .main-timeline .timeline:nth-child(2n) .timeline-content {
    padding-left: 130px;
  }

  .section.prozess .col-md-12,
  .section.verfahren .col-md-12 {
    padding-left: 0px;
  }

  .section.prozess .ce-headline-middle h2 {
    padding-bottom: 80px;
  }

  #content .section.einstieg-detail .row > div > .inner {
    margin-top: 0px;
  }

  .section.verfahren .inner .row:nth-child(2n+1) div:last-child .inner {
    padding-left: 0px;
  }

  #content .section.verfahren .row > div:not(.col-sm-6) > .inner {
    margin-top: 30px;
  }

  body #mega-menu-wrap-headerPrimary #mega-menu-headerPrimary .mega-login a.mega-menu-link {
    font-size: 16px;
  }

  .text-box {
      padding: 30px;
  }

  .section.einstieg table,
  .section.einstieg-detail table,
  .section.einstieg-detail-ohne-trenner table,
  .section.einstieg-uebersicht table,
  .section.verfahren table,
  .section.textblock table,
  .section.blog table,
  .section.vorteile table {
    font-size: 16px;
  }

  #patente .inner .row div:last-child .inner {
    margin-top: 50px;
  }

  body #breadCrumb {
    margin-top: 80px !important;
  } 

  .wpcf7 .upload {
    padding: 0px;
    border: none;
  }

  body #content .section.teaser .inner .row:nth-child(2) .inner{
    margin-top: 30px;
  }

  body #content .section.teaser .inner .row:nth-child(2) > div:nth-child(1) .inner{
    margin-top: 0px;
  }

  
  body #content .section.kontaktpersonen .inner .row div {
    margin-top: 30px;
  }

    body #content .section.kontaktpersonen .inner .row div:nth-child(1) {
    margin-top: 0px;
  }

    body #content .section.kontaktpersonen .inner .row:nth-child(3) .inner {
    margin-top: 30px;
  }

  #danke .inner {
    padding: 0px;
  }

  .footer-primary {
  }

  .footer-secondary {
  }

  /* Timeline */

  .btn-accordion i {
    width: 20%;
  }

  .section.prozess .container .container {
    padding-right: 15px;
    padding-left: 15px;
  }

  .main-timeline {
    margin-top: -50px;
    width: 100%;
  }

  .main-timeline .timeline {
    margin-bottom: 0px;
    width: 100%;
  }

  .main-timeline .timeline-content {
    padding-left: 15px;
    margin-top: 15px;
  }

  .main-timeline .timeline-content, .main-timeline .timeline:nth-child(2n) .timeline-content {
    padding-left: 15px;
  }

  .main-timeline::before,
  .main-timeline .timeline-content::after,
  .main-timeline .timeline-content::before,
  .main-timeline .timeline-icon i,
  .main-timeline .timeline-icon,
  .main-timeline .timeline-content::before, 
  .main-timeline .timeline:nth-child(2n) .timeline-content::before,
  .main-timeline .timeline::before,
  .main-timeline .timeline:nth-child(2n) .timeline-content::before,
  .main-timeline .timeline-content::before,
  .main-timeline .timeline-icon::before,
  .main-timeline .timeline-icon::after {
    display: none;
  }

   /* Timeline History */

   .timeline-history {
      padding-left: 20px;
    }

   .timeline-history-content {
      width: 95%;
      padding-left: 40px;
      margin-left: 12px;
    }

    .timeline-history-content::before {
      left: 1px;
      top: 85px;
    }

    .timeline-history > li {
      margin-bottom: 40px;
    }

  /*Whitepaper*/

  .section.whitepaper .inner .row .col-md-6:first-child {
    flex: auto;
  }

  .section.whitepaper .inner .row .col-md-6:first-child .inner {
    margin-bottom: 30px;
  }

  .section.whitepaper .inner .row .col-md-6:last-child {
    flex: auto;
    max-width: 100%;
    padding-left: 15px;
  }

  .section.whitepaper .inner .row .col-md-6:first-child img {
    width: auto;
  }

  .section.stellenbeschreibung .container .inner:first-child {
    width: 100%;
  }

  .section.stellenbeschreibung .subtitle{
    font-size: 23px;
  }

  .section.stellenbeschreibung h2 {
    font-size: 23px;
  }

  .section.formular .container {
    max-width: 100%;
  }

  /* Download */

  .section.download-menu .ce-headline-middle h2{
    text-align: center;
  }

  .section.download-menu .ce-headline-middle h2::after{
    left: 50%;
    transform: translate(-50%,0);
  }

  .btn-anchor {
    margin: 5px 5px;
  }

  .headline-icon img {
    max-width: 40px;
    padding: 0px;
    border: 0px;
  }

  .headline-icon h1,
  .headline-icon h2,
  .headline-icon h3,
  .headline-icon h4,
  .headline-icon h5,
  .headline-icon h6 {
    padding-left: 20px;
  }

  .section.download .container .inner .row + .row {
    margin-left: 20px;
  }

  .section.download .container .inner .row {
    padding-left: 25px;
  }

  #downloadmenu .section.kontaktpersonen .inner .row div:nth-child(1) {
    margin-top: inherit;
  }

  .section.register-login .ce-image-tabs article {
    display: inline-block;
    width: auto;
  }

  .section.register-login .ce-image-tabs article:nth-of-type(2) {
    position: absolute;
    right: 15px;
  }

  .ce-downloadbutton .downloadbuttonarea .button-container {
    margin-right: 0px;
  }

  .ce-downloadbutton .downloadbuttonarea a {
    white-space: inherit;
    font-size: 0.8rem;
  }

}
